Subject: acka-games-digest V2 #221
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Thursday, December 18 1997     Volume 02 : Number 221

----------------------------------------------------------------------

Date: Thu, 18 Dec 1997 15:44:01 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: *ping*

> Today is Wednesday, the 17th day of December, 
> and the Machine That Goes *ping* Has Gone *ping* today. 
> Since I have been Scholar, the Machine has gone *ping* 9 times. 

>  Slakko
>  Still Scholar of *ping*

>  Oh, a note.  I'm going on vacation this coming Saturday.  So if  no-one
> guesses the Truth successfully by then, no one will get the boon.  It's
> unfortunate, but that's the way it has to be.

The problem here is that we've all figured out the pattern of the *ping*'s,
pretty much.  It's just that we're having trouble determining how exactly
you said "every three days".  :-)

I've had a few thoughts, but none that fit both the pattern of the
asterisks and the *ping*'s.  If anyone wants to brainstorm or something,
let me know...

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Nick Cave & The Bad Seeds:Murder Ballads
Current Book--Juanita Coulson:Outward Bound
You say the magic's gone, but I'm not a magician

------------------------------

Date: Thu, 18 Dec 1997 16:46:23 -0700 (MST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Viruses

As expected with so many players starting at once, there was mass
confusion, and a lot of moves that cancelled each other out.  And
Red Barn forgot he was allowed to send in three moves.  :-)
else...if started with a daring opening ploy at the corner of the
grid, but the Viruspoint winner is undoubtedly rufus, who narrowly
missed getting eir moves in on time at all...

Here are the moves for Round 1(those that cancelled out are marked with a (-)):

/dev/joe: Place Q11 (-), Place P12 (-), Place P17
breadbox: Place Q11 (-), Place P12 (-), Place O12
Slakko: Place R12, Place P19, Place O18 (-)
The Gingham Wearer: Infect M15 (-), Place J11 (-), Place Q14
Red Barn: Place J11 (-) 
Balsamic Dragon: Place Q18, Place R20, Infect M15 (-)
else...if: Place G21, Place I21, Place H20
ThinMan: Infect Q12, Place I16, Place L11
rufus: Infect L15, Infect O17, Place O18 (-)

New Grid:

   F G H I J K L M N O P Q R S T U 
23 . . . . . . . . . . . . . . . . 23
22 . . . . . . . . . . . . . . . . 22
21 . . ? . . . . . . . . . . . . . 21
20 . . ? . . . . . . . . @ . . . . 20
19 . . . . . . . . . . S . B . . . 19
18 . . . . . . . . . . . . . . . . 18
17 . . . . T . . . . R / @ . . . . 17
16 . . . . . . R R R . @ . . . . . 16
15 . . . T . . R @ . . . . . . . . 15
14 . . . . @ @ . . @ . . G . . . . 14
13 . . . . . @ . . X . @ . @ . . . 13
12 . . . . @ @ . @ X . . T S S . . 12
11 . . . . . . T . . . . @ @ . . . 11
10 . . . . . . . . . . . . . . . . 10
 9 . . . . . . . . . . . . . . . .  9
   F G H I J K L M N O P Q R S T U 

rufus got a Viruspoint this round!

Player Name      Symbol    Cells     Points
rufus              R         5          1
ThinMan            T         4          0
Slakko             S         3          0
else...if          ?         2          0
breadbox           X         2          0
Balsamic Dragon    B         1          0
The Gingham Wearer G         1          0
/dev/joe           /         1          0
Red Barn           !         0          0

Round 2 starts now; you may send me one move of any kind.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--The Boomtown Rats:Greatest Hits
Current Book--Juanita Coulson:Outward Bound
This is a test of the Emergency Tagline System.  This is only a test.

------------------------------

Date: Thu, 18 Dec 1997 17:43:46 -0800
From: **Alexandre Muniz <[email-masked]>
Subject: joining viruses

I wish to join the ongoing game of viruses.

**two-star

------------------------------

End of acka-games-digest V2 #221
********************************